h1 {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #F2F2F2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #486C00;


}
h2 {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #F2F2F2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #486C00;
}
h3 {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}
.pageContent {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-left: 0px;
	background-color: #669900;
}
 a {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
 a:hover {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
	color: #000000;
	border: 1px solid #486C00;
	background-color: #669900;
	padding: 0px;
	margin: 0px;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #669900;
	background-color: #333333;
	border: thick outset #333333;
}
.login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #669900;
	background-color: #333333;
}
#navcontainer {
	float: left;

}

#navcontainer ul {
	padding: 0;

}
#navcontainer ul li { display: inline; }

#navcontainer ul {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}

#navcontainer ul li a {
	color: #CCCCCC;
	text-decoration: none;
	float: left;
	font-size: 12px;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	width: 180px !important;
	width /**/:/**/ 191px;
	width:/**/180px;
	background-color: #578400;
	line-height: normal;
	font-weight: normal;
	padding: 4px 4px 4px 6px;
		border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #578400;
	border-left-color: #578400;
}

#navcontainer ul li a:hover
{
	color: #FFFFFF;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	width: 180px !important;
	width /**/:/**/ 191px;
	width:/**/180px;
	background-color: #486C00;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #426300;
	border-left-color: #426300;
	font-weight: normal;
}


#CurrentPage a:link, #CurrentPage a:visited,
#CurrentPage a:hover, #CurrentPage a:active {
	color: #FFFFFF;
	width: 180px !important;
	width /**/:/**/ 191px;
	width:/**/180px;
	background-color: #486C00;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #426300;
	border-left-color: #426300;


}
body {
	background-color: #333333;
}
.footer {
	background-color: #1E202C;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
}
ul li {
	list-style-type: square;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CCCCCC;
	font-style: normal;
	padding: 0px 4px 4px 0px;
	text-align: right;
	text-transform: capitalize;
}

a img {border:none;}